Subject: Re: F-18F article.
From: "Steve Bamford ARC" <[email-masked]>
To: "Daniel PerezVertti" <[email-masked]>
Date: Wed, 31 Mar 2004 00:20:04 -0800

Hi Daniel,
Thanks for sending in your F-18F article.  It's a beautifully done Super Hornet.  I'll e-mail you when your article goes on ARC in 3 weeks.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Daniel PerezVertti 
  To: [email-masked] 
  Sent: Wednesday, March 31, 2004 12:12 AM
  Subject: F-18F article.

  "1/72 Hasegawa F-18F VFA-2" 

  by "Daniel PerezVertti"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  Well I just couldn't resist it. Hasegawa's new kit of the Super Bug was too good to pass up, even if it isn't my normal scale I build. But you've all seen this kit, it's beautiful sitting in sprues inside the box! Well it started out as a stand alone build, along with our own Ming Ho. I saw how he was building his, and it inspired me to start mine......which inspired other to start theirs, and soon enough he have an official group build! Thanks to Matt Shropshire, we also had a website for it, thanks Matt! So here is my entry. Built totally OOB, with only some slightly modded decals from the kit decals. 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  The cockpit was easy, since it was all decals. I slapped that together right quick, and was able to get the front part of the fuselage together. The parts kit was excellent, and I was able to put on all the major parts without any difficulty whatsoever. The stabilators are mounted by using some poly caps, which allows them to be displayed in the 'powered down' position. These poly caps are held in a box piece that fits inside the fuselage, and all you have to do is pop in each stabilaor. Nice touch! Some may not like this feature, but I did, as I could keep the stabilators off during the build. The intakes are for some the major blemish on this otherwise exquisite kit. There are no full intakes, they end in an unsightly box corner that sticks right into the path of the intake. This is obviously the result of the wheel well boxes. But a quick shot of black paint inside the intake can remedy this...or you can do what I did..add FOD covers! The rear part of the intakes need some filling and sanding to blend into the rear fuselage, but not much. I glued all the major parts, left and right wings, left and right vertical stabs on, and the assembly of the kit was for all intents and purposes, done. 

          
        Steve Bamford will insert full sized version of photo 02.jpg here 

  Next I started the preshading of the panels, which I did with flat black. After that was dry, I painted the bottom with Testor MM enamel-FS36375, The top was painted with FS36320, also Testors MM. The trim on the trailing edges was painted in a darkened FS36320, to match the reference pics I had. When that was dry, came a couple coats of the lovely smelling Future. While that dried, I worked on the landing gear and ordnance. 470 gal. tanks were put together, and AIM-9Ls were swiped form an Italeri F-18F kit. I looked up loadouts used in OIF, although this bird was not on that cruise. I tried to find one that was interesting and somewhat accurate. I wanted some GBU-12s, because they look interesting in their gray and green paint. I found that some E models flew with 2 x AIM-9s, 1 x AIM-120, 2 x GBU-12 and an ATFLIR pod. I used the kit FLIR pod, and shortened it a bit, filed a groove into it, and added cooling vents on the rear to  match my references. Easy peasy mod, and it looks like an ATFLIR to me! I used the kit AMRAAM, which is mounted on the opposite chin location from the ATFLIR pod. GBU-12s were mounted just outside the fuel tanks, at their standard cant of four degrees. The outer pylons on stations 2 and 10 were left empty, also per my references. 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

       Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

  Thanks to our own Efrain Hernandez, I used some low-viz decals that he sent me, and I printed out on clear decal film. The CAG bird in the kit is nice, but when I saw the pics Efrain sent me, I just had to do the low-viz bird. Thanks Efrain! Some of the decals had the ink run on them, since I was kinda rushed in trying them out. But that's the beauty of having them in digital format....just print some more! Which I did on some, or some that broke. After the decals were done, I sprayed a light coat of flat to seal it all in. I then added a wash using The Detailer premixed acrylic wash. After my episode with oils, I decided to stick to this stuff, which is a dream to use. Easy to apply, is water based, and doesn't attack anything! You just paint it on, let dry and wipe away with a damp paper towel or cotton bud. Panel lines, landing gear, pylons and the ordnance was all given the Detailer treatment. I think it highlighted it well, and gave this Super Bug a more used appearance. I know they're new to the fleet, but soon they'll look like this! A final couple coats of flat rounded out the construction, and then I added all the bits-gear, gear doors, ordnance, and canopy. The FOD covers were made from aluminum foil, and sprayed with Tamiya gray primer. The color matched my pics perfectly, so I let it be. There ya have it folks, the US Navy's new pride and joy. I'm not usually a Bug fan, but this new version just looks the business, and I can't help but like it. It was a blast to build. As always, gotta fly!

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 
         
       Steve Bamford will insert a click-able smaller version of photo 09.jpg here.  Clicking on that photo will bring up the full sized version of photo 09.jpg 

  Photos and text © 2004 by "Daniel PerezVertti"

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------